/*
 * Book's Story — free and open-source Material You eBook reader.
 * Copyright (C) 2024-2026 Acclorite
 * SPDX-License-Identifier: GPL-3.0-only
 */

package org.dueattendant149.bookshelf.ui.theme.model

import androidx.annotation.StringRes
import androidx.compose.ui.Alignment
import org.dueattendant149.bookshelf.R

enum class HorizontalAlignment(val alignment: Alignment, @StringRes val title: Int) {
    START(Alignment.Companion.CenterStart, R.string.alignment_start),
    CENTER(Alignment.Companion.Center, R.string.alignment_center),
    END(Alignment.Companion.CenterEnd, R.string.alignment_end)
}